User: Password:
|
|
Subscribe / Log in / New account

httpd: denial of service

Package(s):httpd CVE #(s):CVE-2007-6750
Created:March 7, 2012 Updated:March 8, 2012
Description: The Apache HTTPD server is subject to denial-of-service attacks using partial requests.
Alerts:
Gentoo 201309-12 apache 2013-09-23
SUSE SUSE-SU-2012:0323-1 Apache2 2012-03-06

(Log in to post comments)

httpd: denial of service

Posted Mar 8, 2012 16:47 UTC (Thu) by nix (subscriber, #2304) [Link]

CVE-2007-6750?! This is some kind of indictment of the very concept of long-term-stable releases, I fear...

httpd: denial of service

Posted Mar 8, 2012 20:49 UTC (Thu) by geuder (subscriber, #62854) [Link]

> This CVE Identifier has "Candidate" status and must be reviewed and accepted by the CVE Editorial Board before it can be updated to official "Entry" status on the CVE List. It may be modified or even rejected in the future.

But they are fixing it already before it's even sure there is something to fix...

Disclaimer? I know nothing about CVE processes. Looks just surprising to me as a naive reader to see this status after 5 years.


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds